body {
	font-size: 62.5%;
	line-height: 1;
	color: #CCCCCC;
    background: #2f4367;
	text-align: center;

	font: normal 11px "Lucida Grande", verdana, arial, helvetica, sans-serif;
}

 #horizon {
	background-color: transparent;
	position: absolute;
	top: 20px;
	left: 20px;
 }

 #horizon {
   top: 50%;
   left: 0px;
   width: 100%;
   margin-top: -207px;
   text-align: center;
   min-width: 448px; 
 }
	  
#wrapper {

	position: relative;
	text-align: left;
	width: 448px;
	height: 207px;
	margin: 0px auto;
	}

#hiddenLogin{ visibility: hidden;display:none; }
#hiddenContact{ visibility: hidden;display:none; }
.formGradient {

	min-width: 200px;

	padding: 0 10px;

}
.learn a {display:block;}
.learn p{text-align:center;margin-top:50px;padding-bottom:20px;color:#82c7e5;font-size:.9em;line-height:1.6em;}

.learn a,.learn a:link,.learn a:visited{color:#82c7e5;}

.learn a:hover{color:#ffffff;text-decoration:underline;}
	

.learn a:hover, .archive-entry-title a:hover, .entry-title a:active, .archive-entry-title a:active{display:block;color:#f0b604;text-decoration:none;}

.formLeft {

	padding: 25px 15px 0 22px;

	margin-right: 9px;

	background: url("/images/login_left.gif") no-repeat top left;

	height: auto;

	line-height: 14px;

	padding-bottom: 50px;

}

.formRight {

	width: 15px;

	background: url("/images/login_right.gif") no-repeat top left;

	float: right;

	color: #f1f1f1;

	height: 190px;

}

.formWrapper {

	width: 480px;

	margin: 0 auto;

	min-width: inherit;

	padding: 0px 20px 10px 20px;

	text-align: left;

}

.additional {

	width: 440px;

	margin: 100px auto 0 auto;

}

.additional h1 {	

	margin: 0 75px 15px 75px;

}

form dl {

  	margin: 15px 0;

}

form dt {

  	float: left;

	width: 80px;

	font-size: 14px;

	line-height: 24px;

}

form dd {

  	margin: 0 0 5px 90px;

	font-size: 11px;

	line-height: 24px;

	color: #666;

	margin-left: 80px;

}

dd span {

	color: #ccc;

}

h1 {

	font-size: 20px;

	margin: 5px 0 15px 0;

	text-align: left;

	line-height: 24px;

}

h2 {

	font-size: 14px;

	color: #2ba02c;

}

input {

	font-size: 14px;

	padding: 3px;

	font: normal 14px verdana, arial, helvetica, sans-serif;

}

input.button {

	padding: 0;

	vertical-align: middle;

}

input#username {

	width: 250px;

}

input#password {

	width: 150px;

	margin-right: 5px;

}

input#emailpassword {

	vertical-align: middle;

	margin-right: 5px;

}

input#forgot {

	width: 280px;

}

#success {

	background: url("/images/icons/tick.gif") no-repeat top left;

	padding: 0 0 0 44px;

	margin-bottom: 15px;

	text-align: left;

}

#failure {

	background: url("/images/icons/error.gif") no-repeat top left;

	padding: 10px 0 0 44px;

	margin-bottom: 15px;

	text-align: left;

	height: 25px;

}

#success h1, #failure h1 {

	font-size: 16px;

	margin: 0 0 3px 0

}

p {	

	margin-bottom: 18px;

	text-align: left;

	font-size: 12px;

}

p em {

	font-style: italic;

	color: #a1a1a1;

}

p.success {

	color: #009754;

	font-weight: bold;

}

p.error {

	color: #cc2a2a;

	font-weight: bold;

}

p.extraPad {

	margin-bottom: 30px;

}